Gnome Blosxom 1.1

Gnome Bloxsom is a GUI based program to post entries to a Blosxom based weblog.
Gnome Bloxsom is a GUI based program to post entries to a Blosxom based weblog. The program requires Python version 2.2 or greater, PyGTK version 2.0 or greater, and Gnome-Python for Gnome 2.

It can optionally use PyGtkSpell version 0.3.1 or greater for spell checking, which is part of Gnome-Python-Extras. More information about the Bloxsom weblog application can be found at www.blosxom.com.

Requirements:

Python 2.2 or greater
PyGTK version 2.0 or greater
Gnome-Python for Gnome 2
PyGtkSpell version 0.3.1 or greater (Optional)

What's New in This Release:

This is a bug fix release.

last updated on:
July 27th, 2005, 20:16 GMT
price:
FREE!
developed by:
Chris Ladd
license type:
GPL (GNU General Public License) 
category:
ROOT \ Office \ News/Diary

FREE!

In a hurry? Add it to your Download Basket!

user rating 18

UNRATED
2.8/5
 

0/5

3 Screenshots
Gnome BlosxomGnome BlosxomGnome Blosxom

Add your review!

SUBMIT